## linux-meta-gcp-5.15 5.15.0.1083.92~20.04.1

=== Makefile ===
LOG		:= meta-source/debian/changelog
META_VERSION	:= $(shell head -1 $(LOG)|sed 's/.*(\(.*\)).*/\1/')

all: source

source: clean
	ln -s meta-source linux-ports-$(META_VERSION)
	cd linux-ports-$(META_VERSION); \
	dpkg-buildpackage -S -sa -rfakeroot -I.git -I.gitignore -i'\.git.*'

binary: clean
	ln -s meta-source linux-ports-$(META_VERSION)
	cd linux-ports-$(META_VERSION); \
	debuild -b

clean:
	cd meta-source && fakeroot debian/rules clean
	rm -f linux-ports-$(META_VERSION)
	rm -f *.dsc *.changes *.gz *.deb *.build

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1083.92~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1083.92~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 28 Apr 2025 10:32:35 -0700

=== meta-source/debian/changelog ===
linux-meta (2.6.28.11.13) jaunty; urgency=low

  * Use *-lpia as the target for generic metapackage dependencies on lpia.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 Mar 2009 09:30:39 +0000

linux-meta (2.6.28.11.12) jaunty; urgency=low

  * Build linux, linux-image, linux-restricted-modules, and
    linux-backports-modules-jaunty for lpia, since there is only one kernel
    flavour there.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Mar 2009 16:24:37 +0000

linux-meta (2.6.28.11.11) jaunty; urgency=low

  * ABI Bump

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Mar 2009 17:57:43 +0000

linux-meta (2.6.28.10.10) jaunty; urgency=low

  * ABI Bump

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Mar 2009 17:21:20 +0000

linux-meta (2.6.28.9.9) jaunty; urgency=low

  * ABI Bump
  * Added imx51 and mv78xx0 flavours.

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Mar 2009 16:45:39 +0000

linux-meta (2.6.28.8.8) jaunty; urgency=low

  * Added LPIA arch meta packages.
  * ABI Bump

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Feb 2009 03:04:15 +0000

linux-meta (2.6.28.7.7) jaunty; urgency=low

  * ABI bump 

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 09 Feb 2009 13:15:43 +0000

linux-meta (2.6.28.6.6) jaunty; urgency=low

  * ABI bump

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 28 Jan 2009 12:55:38 +0000

linux-meta (2.6.28.5.5) jaunty; urgency=low

  * ABI bump

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Jan 2009 06:00:08 +0000

linux-meta (2.6.28.4.4) jaunty; urgency=low

  * ABI bump

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 28 Dec 2008 17:08:29 +0000

linux-meta (2.6.28.3.3) jaunty; urgency=low

  * ABI bump

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Dec 2008 20:33:41 +0000

linux-meta (2.6.28.2.2) jaunty; urgency=low

  * Fix lrm meta packages s/intrepid/jaunty/

 -- Ben Collins <ben.collins@canonical.com>  Fri, 05 Dec 2008 14:47:47 -0500

linux-meta (2.6.28.2.1) jaunty; urgency=low

  * 2.6.28 first upload, -2 ABI
  * Add armel flavours, no lrm

 -- Ben Collins <ben.collins@canonical.com>  Fri, 05 Dec 2008 13:46:01 -0500

linux-meta (2.6.27.7.11) intrepid; urgency=low

  * lbm-virtual should depend on the -server binary package

 -- Ben Collins <ben.collins@canonical.com>  Fri, 24 Oct 2008 10:14:48 -0400

linux-meta (2.6.27.7.10) intrepid; urgency=low

  * Add linux-source meta package. LP: #253904

 -- Ben Collins <ben.collins@canonical.com>  Thu, 16 Oct 2008 12:29:01 -0400

linux-meta (2.6.27.7.9) intrepid; urgency=low

  * linux-image-<flav> now depends on linux-firmware for upgrades

 -- Ben Collins <ben.collins@canonical.com>  Wed, 15 Oct 2008 07:52:02 -0400

linux-meta (2.6.27.7.8) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Oct 2008 09:44:01 -0600

linux-meta (2.6.27.6.7) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Oct 2008 12:51:59 +0000

linux-meta (2.6.27.5.6) intrepid; urgency=low

  [ Soren Hansen ]

  * Re-add meta packages for virtual kernel flavour (LP: #276292)
  * Remove "restricted/" from linux-server's Section. It has no dependencies
    in restricted.

 -- Ben Collins <ben.collins@canonical.com>  Tue, 07 Oct 2008 06:10:08 -0400

linux-meta (2.6.27.5.5) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Oct 2008 17:13:11 +0000

linux-meta (2.6.27.4.4) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Sep 2008 08:52:04 -0600

linux-meta (2.6.27.3.3) intrepid; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Sep 2008 12:00:45 -0600

linux-meta (2.6.27.2.2) intrepid; urgency=low

  * ABI bump.

 -- Ben Collins <ben.collins@canonical.com>  Fri, 29 Aug 2008 10:39:57 -0400

linux-meta (2.6.27.1.1) intrepid; urgency=low

  * Version/ABI bump.

 -- Ben Collins <ben.collins@canonical.com>  Wed, 27 Aug 2008 12:23:04 -0400

linux-meta (2.6.26.5.7) intrepid; urgency=low

  * ABI Bump

 -- Ben Collins <ben.collins@canonical.com>  Tue, 29 Jul 2008 10:49:54 -0400

linux-meta (2.6.26.4.6) intrepid; urgency=low

  * Change linux-crashdump-FLAV to just linux-crashdump, since it is not
    indepedent of kernel flavour.
  * Remove debug meta packages since they are no longer publicly built (they
    are now ddeb's)

 -- Ben Collins <ben.collins@canonical.com>  Sat, 26 Jul 2008 15:05:00 -0400

linux-meta (2.6.26.4.5) intrepid; urgency=low

  * ABI bump.

 -- Ben Collins <ben.collins@canonical.com>  Tue, 15 Jul 2008 12:25:02 -0400

linux-meta (2.6.26.3.4) intrepid; urgency=low

  * ABI bump
  * Remove dep on linux-image-debug from linux-crashdump
  * Overrides .3.3 that cjwatson did.

 -- Ben Collins <ben.collins@canonical.com>  Mon, 23 Jun 2008 14:33:13 -0400

linux-meta (2.6.26.2.2) intrepid; urgency=low

  * ABI bump
  * Add linux-crashdump-* packages. They depend on a matching
    linux-image-debug, kexec-tools and makedumpfile.

 -- Ben Collins <ben.collins@canonical.com>  Thu, 19 Jun 2008 14:05:35 -0400

linux-meta (2.6.26.1.1) intrepid; urgency=low

  * Initial package for intrepid.

 -- Ben Collins <ben.collins@canonical.com>  Fri, 13 Jun 2008 06:47:07 -0400

=== debian/control ===
Source: linux-meta-gcp-5.15
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-gcp-5.15-headers-5.15.0-1083,
 linux-headers-5.15.0-1083-gcp,
 linux-modules-5.15.0-1083-gcp,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal

Package: linux-modules-extra-gcp-edge
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-gcp-5.15--modules-extra--gcp,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel extra modules
 This package will always depend on the latest Google Cloud Platform (GCP)
 extra modules package available.

Package: linux-headers-gcp-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel headers
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel headers available.

Package: linux-image-gcp-edge
Architecture: amd64 arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel image
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel image available.

Package: linux-tools-gcp-edge
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel tools
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel tools available.

Package: linux-gcp-edge
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-gcp-5.15--full--gcp, kernel-testing--linux-gcp-5.15--full--preferred,
Depends: ${misc:Depends}, linux-image-gcp-edge (= ${binary:Version}), linux-headers-gcp-edge (= ${binary:Version})
Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
 This package will always depend on the latest complete Google Cloud Platform
 (GCP) Linux kernel and headers.


Package: linux-modules-extra-gcp
Architecture: amd64 arm64
Section: kernel
Provides: 
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel extra modules
 This package will always depend on the latest Google Cloud Platform (GCP)
 extra modules package available.

Package: linux-headers-gcp
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel headers
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel headers available.

Package: linux-image-gcp
Architecture: amd64 arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel image
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel image available.

Package: linux-tools-gcp
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel tools
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel tools available.

Package: linux-gcp
Architecture: amd64 arm64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
 This package will always depend on the latest complete Google Cloud Platform
 (GCP) Linux kernel and headers.

=== meta-source/debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for kernel-source.
#
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999-2004 Herbert Xu <herbert@gondor.apana.org.au>
# Copyright (c) 2004 Jens Schmalzing <jensen@debian.org>
#

RELEASE_NAME=jaunty

KERNEL_VERSION=$(shell dpkg-parsechangelog | grep ^Version | sed -e \
	's/Version: \([0-9]*\.[0-9]*\.[0-9]*\)\..*/\1/')
KERNEL_ABI=$(shell head -n1 < debian/changelog | gawk '{n=split($$0,v,"."); print v[4];}')
KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)

GENERIC_i386=generic
GENERIC_amd64=generic
GENERIC_lpia=lpia

GENERIC=$(value GENERIC_$(shell dpkg-architecture -qDEB_HOST_ARCH))
GENERIC_DEP=$(if $(GENERIC),$(GENERIC),)

control_files := debian/control.common $(shell LC_ALL=C ls -d debian/control.d/*)

SHELL := sh -e

build:
	dh_testdir

clean: debian/control
	dh_testdir
	dh_testroot
	dh_clean

debian/control: $(control_files)
	rm -f debian/control.tmp
	for i in $^; do \
		sed 's/RELEASE_NAME/$(RELEASE_NAME)/g' $$i >> debian/control.tmp; \
		echo >> debian/control.tmp; \
	done
	rm -f $@
	mv debian/control.tmp $@

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

gencontrol_flags = -Vkernel-version=$(KERNEL_VERSION)
gencontrol_flags += -Vkernel-abi-version=$(KERNEL_ABI_VERSION)
gencontrol_flags += -Vgeneric-depends=$(GENERIC_DEP)

# Build architecture-independent files here.
binary-indep: debian/control install
	dh_testdir
	dh_testroot

	dh_installdirs -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i -- $(gencontrol_flags)
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: debian/control install
	dh_testdir
	dh_testroot

	dh_installdirs -s
	dh_installdocs -s
	dh_installchangelogs -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_gencontrol -s -- $(gencontrol_flags)
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install

## linux-meta-gcp-5.15 5.15.0.1085.94~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1085.94~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1085.94~20.04

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 29 May 2025 10:16:00 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1083,
- linux-headers-5.15.0-1083-gcp,
- linux-modules-5.15.0-1083-gcp,
+ linux-gcp-5.15-headers-5.15.0-1085,
+ linux-headers-5.15.0-1085-gcp,
+ linux-modules-5.15.0-1085-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-edge

## linux-meta-gcp-5.15 5.15.0.1086.95~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1086.95~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1086.95~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 18 Jun 2025 18:27:14 +0200

=== debian/control ===
--- 
+++ 
@@ -5,15 +5,60 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1085,
- linux-headers-5.15.0-1085-gcp,
- linux-modules-5.15.0-1085-gcp,
+ linux-gcp-5.15-headers-5.15.0-1086,
+ linux-headers-5.15.0-1086-gcp,
+ linux-modules-5.15.0-1086-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
+
+Package: linux-modules-extra-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp-5.15--modules-extra--gcp,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
+
+Package: linux-headers-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel headers
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel headers available.
+
+Package: linux-image-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel image
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel image available.
+
+Package: linux-tools-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel tools
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel tools available.
+
+Package: linux-gcp-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp-5.15--full--gcp, kernel-testing--linux-gcp-5.15--full--preferred,
+Depends: ${misc:Depends}, linux-image-gcp-5.15 (= ${binary:Version}), linux-headers-gcp-5.15 (= ${binary:Version})
+Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
+ This package will always depend on the latest complete Google Cloud Platform
+ (GCP) Linux kernel and headers.
+
 
 Package: linux-modules-extra-gcp-edge
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp-5.15--modules-extra--gcp,
+Provides: 
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
 Description: Google Cloud Platform (GCP) Linux kernel extra modules
  This package will always depend on the latest Google Cloud Platform (GCP)
@@ -48,7 +93,7 @@
 Package: linux-gcp-edge
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp-5.15--full--gcp, kernel-testing--linux-gcp-5.15--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-gcp-edge (= ${binary:Version}), linux-headers-gcp-edge (= ${binary:Version})
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform

## linux-meta-gcp-5.15 5.15.0.1087.96~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1087.96~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1087.96~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 30 Jun 2025 15:50:42 -0500

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1086,
- linux-headers-5.15.0-1086-gcp,
- linux-modules-5.15.0-1086-gcp,
+ linux-gcp-5.15-headers-5.15.0-1087,
+ linux-headers-5.15.0-1087-gcp,
+ linux-modules-5.15.0-1087-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-5.15

## linux-meta-gcp-5.15 5.15.0.1088.97~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1088.97~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1088.97~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 21 Jul 2025 16:32:15 -0500

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1087,
- linux-headers-5.15.0-1087-gcp,
- linux-modules-5.15.0-1087-gcp,
+ linux-gcp-5.15-headers-5.15.0-1088,
+ linux-headers-5.15.0-1088-gcp,
+ linux-modules-5.15.0-1088-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-5.15

## linux-meta-gcp-5.15 5.15.0.1090.99~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1090.99~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1090.99~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 25 Jul 2025 16:59:21 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1088,
- linux-headers-5.15.0-1088-gcp,
- linux-modules-5.15.0-1088-gcp,
+ linux-gcp-5.15-headers-5.15.0-1090,
+ linux-headers-5.15.0-1090-gcp,
+ linux-modules-5.15.0-1090-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-5.15

## linux-meta-gcp-5.15 5.15.0.1091.100~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1091.100~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1091.100~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 20 Aug 2025 11:02:08 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1090,
- linux-headers-5.15.0-1090-gcp,
- linux-modules-5.15.0-1090-gcp,
+ linux-gcp-5.15-headers-5.15.0-1091,
+ linux-headers-5.15.0-1091-gcp,
+ linux-modules-5.15.0-1091-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-5.15

## linux-meta-gcp-5.15 5.15.0.1092.101~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1092.101~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1092.101~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 03 Sep 2025 16:53:21 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1091,
- linux-headers-5.15.0-1091-gcp,
- linux-modules-5.15.0-1091-gcp,
+ linux-gcp-5.15-headers-5.15.0-1092,
+ linux-headers-5.15.0-1092-gcp,
+ linux-modules-5.15.0-1092-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-5.15

## linux-meta-gcp-5.15 5.15.0.1093.102~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1093.102~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1093.102~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 24 Sep 2025 17:59:18 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.15-headers-5.15.0-1092,
- linux-headers-5.15.0-1092-gcp,
- linux-modules-5.15.0-1092-gcp,
+ linux-gcp-5.15-headers-5.15.0-1093,
+ linux-headers-5.15.0-1093-gcp,
+ linux-modules-5.15.0-1093-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-5.15
